    body.widget-snippet .testimonial-section{
        padding: 60px 0;
    }

    .widget-snippet .testimonial-block {
        padding: 100px 50px 50px 50px;
        box-shadow: 0 0 13px rgba(0, 0, 0, .15);
        border: none;
        border-radius: 3px;
        margin-bottom: 50px;
        position: relative;
        background: #fff;
        min-height: 380px;
    }
    body.widget-snippet .testimonial-block {
        padding: 30px;
    }
    .widget-snippet .testimonial-block p {
        color: #000;
        font-size: 16px;
        font-weight: 500;
        line-height: 30px;
        text-align: center;
    }
    .widget-snippet .testimonial-block h4 {
        color: #000;
        font-size: 23px;
        line-height: 25px;
        text-align: center;
        font-weight: bold;
        margin: 0;
        padding: 8px 0 5px 0;
    }
    .widget-snippet .testimonial-block h5 {
        color: #000;
        font-size: 17px;
        line-height: 20px;
        text-align: center;
        font-weight: 500;
        margin: 0;
        padding: 0;
    }
    .widget-snippet .testimonial-section .col-md-6:nth-of-type(odd){
        clear: left;
    }
    .widget-snippet .testimonial-section .col-md-6:nth-of-type(even){
        clear: right;
    }


    .widget-snippet .testimonial-section .testimonial-cell:last-child  .testimonial-block,
    .widget-snippet .testimonial-section .testimonial-cell:nth-last-child(2)   .testimonial-block{
        margin-bottom: 0;
    }
    .widget-snippet .testimonial-block:before {
        content: '';
        position: absolute;
        left: 50%;
        top: 40px;
        height: 51px;
        padding: 0;
        margin: 0;
        width: 73px;
        background-image: url(/template/294f89c7/images/arrow-testimonial-upper.png);
        background-position: top left;
        background-repeat: no-repeat;
        transform: translateX(-50%);
    }
    body.widget-snippet .testimonial-block{
        min-height: 300px;
        margin-bottom: 0;
    }
    body.widget-snippet .testimonial-block:before {
        display: none;
    }
    body.widget-snippet .testimonial-section .testimonial-cell {
        padding: 30px;
        margin: 10px;
        width: 45%;
    }
    @media screen and (max-width: 1200px) {
        .widget-snippet .testimonial-block{
            padding-bottom: 25px;
            margin-bottom: 30px;
        }
        .widget-snippet .testimonial-block p{
            font-size: 15px;
            line-height: 28px;
        }

    }
    @media screen and (max-width: 991px) {
        .widget-snippet .testimonial-block {
            padding-bottom: 40px;
            margin-bottom: 30px;
            min-height: auto;
        }
        .widget-snippet .testimonial-section .testimonial-cell:last-child .testimonial-block,
        .widget-snippet .testimonial-section .testimonial-cell:nth-last-child(2) .testimonial-block {
            margin-bottom: 30px;
        }

    }
    @media screen and (max-width: 767px) {
        .responsive  .widget-snippet .testimonial-block:before {
            display: none;
        }
        .responsive  .widget-snippet .testimonial-block {
            padding: 25px 15px;
            margin-bottom: 30px;
            min-height: auto;
        }
        .responsive .widget-snippet .testimonial-block p {
            font-size: 15px;
            line-height: 25px;
            padding-bottom: 10px;
        }
        .responsive  .widget-snippet .testimonial-block h4 {
            font-size: 18px;
            padding: 8px 0 5px 0;
        }
        .responsive .widget-snippet .testimonial-block h5{
            font-size: 15px;
        }


    }
